Bug 861347 - Kernel 3.5.4-1.fc17.x86_64 - after yum update doesn't boot
Kernel 3.5.4-1.fc17.x86_64 - after yum update doesn't boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 05:48 EDT by Rory Renton
Modified: 2012-10-14 06:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.6.1-1.fc17.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-14 06:52:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rory Renton 2012-09-28 05:48:44 EDT
Description of problem:
after grub screen, if kernel 3.5.4-1.fc17.x86_64 is selected, screen goes black and nothing happens, no sound of hard drive, and it eventually powers down (hard drive)

If I select the old kernel it boots fine (3.3.4-5)

Computer:
Aspire one 722

Version-Release number of selected component (if applicable):
kernel 3.5.4-1.fc17.x86_64

How reproducible:
every time I select to boot with kernel 3.5.4-1.fc17.x86_64
Comment 1 Josh Boyer 2012-10-08 10:54:31 EDT
Can you remove 'rhgb' and 'quiet' from the command line and see if something is being printed out before it hangs?

We need a bit more information to go on before we can really work on this bug.
Comment 2 Rory Renton 2012-10-09 19:28:53 EDT
without command line access? it hangs after grub2

please advice.
Comment 3 Rory Renton 2012-10-14 06:52:29 EDT
updated to 3.6.1-1.fc17.x86_64 last night, and it works.

Note You need to log in before you can comment on or make changes to this bug.